<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Item-specific Metadata
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Metadata-Editor_7439270.html">Metadata Editor</a></span>
              </li>
              <li>
                <span><a href="Metadata-Editor-View_7439274.html">Metadata Editor View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Item-specific Metadata</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              In the application form of Items (and Aggregations) there are the following specific input fields:
            </p>
            <ol>
              <li>
                <span style="color: rgb(0,0,0);">Title(s)</span>
              </li>
              <li>
                <span style="color: rgb(0,0,0);">Identifier(s)</span>
              </li>
              <li>
                <span style="color: rgb(0,0,0);">Rights Holder(s)</span>
              </li>
              <li>
                <span style="color: rgb(0,0,0);">Notes</span>
              </li>
              <li>
                <span style="color: rgb(0,0,0);">Part of Edition(s)</span>
              </li>
            </ol>
            <p>
              In the case of Items, names of rights holders (e.g author, contributor, editor) can be attached. In the "Rights Holder(s)" field they can be identified with a name and an URI. Further rights holders can be added by clicking the appropriate button. Rights holders can be removed by clicking the corresponding button. Mark the box if it is a corporate body.
            </p>
            <p>
              The input field with the name "Part of Edition(s)" <span style="color: rgb(0,0,0);">displays the</span> relation of the Item to an Edition Object. The field can not be filled with input by the user. T<span style="color: rgb(0,0,0);">he default entry is "no related Editions found" a</span><span style="color: rgb(0,0,0);">s long as there is no connection made to an Edition Object. This entry changes once a relation is define</span>d via the <a href="Using-the-Aggregations-Editor_7439455.html">Aggregations Editor</a>.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
